Documentation>C API
Data Fields
vlmxOption Struct Reference

MEX option. More...

`#include <mexutils.h>`

## Data Fields

const char * | name
int | has_arg
int | val

## Detailed Description

MEX option type.

## Field Documentation

## ◆ has_arg

int vlmxOption::has_arg

has argument?

## ◆ name

const char* vlmxOption::name

option name

## ◆ val

int vlmxOption::val

value to return

The documentation for this struct was generated from the following file:

- mexutils.h